@font-face 
{
    font-family: fuente;
    src: url(../fonts/fuente_regular.ttf);
}

body
{
	width: 100%;
	height: 100%;
  font-family: fuente;
  margin: 0;
  overflow: hidden;
}

.md-title,.md-content
{
	/*background:rgba(0,0,0,0);*/
	/*padding-bottom: 0px;*/
}

#imgFondoEstancia
{
	position:absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
}

#imgFondoEstanciaVertical
{
	display:none;
	position:absolute;
	width: 100%;
	height: 100%;
	z-index: -1;

}

/*SECCIÓN FRASE ESTANCIA*/
/*************************/
#seccionFrase
{
	position: absolute;
	width: auto;
	height: auto;
	bottom: 2%;
	right: 0;

	display: flex;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;

	padding-left: 1.5%;
	padding-right: 1.5%;

	background-color: white;
	opacity: 0.8;
  filter: alpha(opacity=80); 

	border-radius: 7px 0px 0px 7px;
	-moz-border-radius: 7px 0px 0px 7px;
	-webkit-border-radius: 7px 0px 0px 7px;

	overflow: hidden;
	z-index: 1;

	font-size: 1.3rem;
	font-style: italic;
	font-weight: bold;

	animation-name:entraFrase;
	animation-fill-mode: backwards;
  animation-duration: 1s;
  animation-delay: 0.3s;

}

#fraseEstancia
{
	margin-top: 0.5%;
	margin-bottom:0.5%;

}

/*ANIMACIÓN FRASE*/
@keyframes entraFrase
{
	0%{
	transform: translateX(110%);
	-webkit-transform: translateX(110%);

	}
	100%{
	transform: translateX(0%);
	-webkit-transform: translateX(0%);	
	}
}

/*SECCIÓN MARCADORES (HUELLA + PUNTOS)*/
/**************************************/
#seccionPuntuaciones
{
	position: absolute;
	width: 4%;
	height: 30%;
	bottom: 1%;
	/*left:1%;*/
	padding-left: 0.75%;
	padding-right: 0.75%;
	padding-top: 0.5%;
	
	background-color: white;
	border-radius: 0px 15px 15px 0px;
	-moz-border-radius: 0px 15px 15px 0px;
	-webkit-border-radius: 0px 15px 15px 0px;
}
	/*SECCIÓN HUELLA CARBONO*/
	/*************************/
	#seccionHuellaCarbono
	{
		position: relative;
		/*bottom: 1%;*/
		/*left:2%;*/
		width: 100%;
		height: 45%;
		z-index: 100;
		margin-top:5%
	}

	#puntuacionHuella
	{
		position: absolute;

		display: flex;
		display: -ms-inline-flexbox;
		display: -webkit-inline-flex;

		width: 100%;
		height: 100%;
		background: url("../img/valorhuella.png") 50% 50% no-repeat;
	  background-size: contain;
	}

	#huellaCarbono
	{
		position: relative;
		width: 100%;
		height: 100%;
		vertical-align:text-bottom; /* PARA CENTRAR EL NUMERO  -SE NECESITAN 2 DIVs*/
	}

	#numHuella
	{
		position: absolute;

	  /*font-size: 2.5em;*/
	  font-size: 2.4vw;
	  font-weight: bold;

		top: 58%; /* PARA CENTRAR EL NUMERO  -SE NECESITAN 2 DIVs*/
		left: 50%;
		transform: translate(-50%, -50%);
	  -webkit-transform: translate(-50%, -50%);

	 	color: white;
	}

	/* SECCION MARCADOR PREGUNTAS */
	/******************************/
	#seccionMenuPuntuacion
	{
		position: relative;
		width: 100%;
		height: 45%;
		margin-top: 5%;
		/*bottom: 1%;*/
		/*left:2%;*/
	}

	#puntuacionPreguntas
	{
		position: absolute;
		display: flex;
		display: -ms-inline-flexbox;
		display: -webkit-inline-flex;

		width: 100%;
		height: 100%;
		background: url("../img/puntuacion.png") 50% 50% no-repeat;
	  background-size: contain;
	}

	#puntos  /* PARA CENTRAR EL NUMERO  -SE NECESITAN 2 DIVs*/
	{
		position: relative;
		width: 100%;
		height: 100%;
		vertical-align:text-bottom; /* PARA CENTRAR EL NUMERO  -SE NECESITAN 2 DIVs*/
	}

	#numeroPuntos
	{
		position: absolute;

	  /*font-size: 2.5em;*/
	  font-size: 2.4vw;

	  font-weight: bold;

		top: 58%;
		left: 50%;
		transform: translate(-50%, -50%);
	  -webkit-transform: translate(-50%, -50%);

	 	color: white;
	}





/*#ventanaInfo
{
	width: 80%;
	max-width: 1000px;
	height: 80%;
	overflow: scroll;

}*/

#iconoClase, #iconoClasePregunta
{
	position: absolute;
	display: block;
	left:0;
	top:0;
	transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
	background-size: contain;

	z-index: 200;
}

#iconoClase
{
	width: 100%;
	height: 25%;
}

#iconoClasePregunta
{
	width: 30%;
	height: 30%;
}
.iconoClase1
{
	background: url("../img/tipo1.png") 50% 50% no-repeat;
}

.iconoClase2
{
	background: url("../img/tipo2.png") 50% 50% no-repeat;
}

.iconoClase3
{
	background: url("../img/tipo3.png") 50% 50% no-repeat;
}

.iconoClase4
{
	background: url("../img/tipo4.png") 50% 50% no-repeat;
}

.iconoClase5
{
	background: url("../img/tipo5.png") 50% 50% no-repeat;
}


/*#marcoRespuestaPregunta
{
	position: absolute;
	width: 40%;
	height: 30%;

	top: 50%;
	left:50%;
	transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);	

  border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;

	background-color: white;
	opacity: 0.8;
  filter: alpha(opacity=80); 
  text-align: justify;
  display: none;
}*/

#marcoRespuestaPregunta
{
	display: none;
}

/*#marcoPrincipal, #marcoPregunta
{
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;

	opacity: 0.8;
  filter: alpha(opacity=80); 
  text-align: justify;
}*/

#marcoPregunta
{
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;

	opacity: 0.8;
  filter: alpha(opacity=80); 
  text-align: justify;
}

.ventanaTipo1
{
	border: 11px double #e3a60d;
	-moz-border:11px double #e3a60d;
	-webkit-border:11px double #e3a60d;
}

.ventanaTipo2
{
	border: 11px double #a1c900;
	-moz-border:11px double #a1c900;
	-webkit-border:11px double #a1c900;
}

.ventanaTipo3
{
	border: 11px double #3c3d38;
	-moz-border:11px double #3c3d38;
	-webkit-border:11px double #3c3d38;
}

.ventanaTipo4
{
	border: 11px double #61e8e1;
	-moz-border:11px double #61e8e1;
	-webkit-border:11px double #61e8e1;
}

.ventanaTipo5
{
	border: 11px double #8f3b89;
	-moz-border:11px double #8f3b89;
	-webkit-border:11px double #8f3b89;
}

 #ventanaPregunta
{
	position:absolute;
	top:  20%;
	left: 35%;
	width:  40%;
	height: auto;
	color:black;
	/*font-size: 1.5em;*/
	display: none;
	z-index: 100;


	/*background-color: green;*/
/*	background: url("../img/fondo_textos.png") 50% 50% no-repeat;
	background-size: cover;*/
}

.fondoEnunciado,.fondoMenuEstancias
{
	position: absolute;
	width: 100%;
	height: 100%;
}

#imgFondoEnunciado
{
	width: 105%;
	height: 105%;
}

#iconoClaseVF
{
	position: absolute;
	width: 40%;
	height: 40%;
	right:0;
	top:0;
	transform: translate(50%, -50%);
  -webkit-transform: translate(50%, -50%);
	background-size: contain;

	z-index: 200;
}

.iconoClaseV
{
	background: url("../img/acierto.png") 50% 50% no-repeat;
}

.iconoClaseF
{
	background: url("../img/error.png") 50% 50% no-repeat;
}

#vf
{
	position: relative;
	display: none;
	margin-top: 1%;
	padding-bottom: 3%;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

#enunciadoInformacion
{

}

#formularioPregunta
{
	padding-top: 8%;
	padding-left:5%;	
	padding-right:5%;
	padding-bottom: 10%;
}

#enunciadoPregunta
{
	position: relative;
	padding-left:5%;	
	padding-right:5%;
}

#seleccionRespuesta
{
	position: relative;
	left:10%;	
}

#ventanaInformacion
{
	text-align:justify;
}

#ventanaEmergenteFondo,#ventanaEmergenteFondo2
{
 z-index: 90;
 position: absolute;
 display: none;
 height: 100%;
 width: 100%;
 background: #000000;
 top: 0;
 left: 0;
}

#contestar
{
	position: relative;
	cursor: pointer;
	left: 5%;
	margin-top: 3%;
}

@keyframes entraMarker
{
	0%{
	opacity: 0;
  filter: alpha(opacity=0); 

	}
	100%{
	opacity: 1;
  filter: alpha(opacity=100); 	
	}
}

.marker
{
	width: 18%;
	height: 18%;
	z-index: 100;
}

.animEntra
{
	animation-name:entraMarker;
	animation-fill-mode: backwards;
  animation-duration: 1.25s;
  animation-delay: 0.75s;
}

/*ANIMACIÓN QUE AUMENTA Y DISMINUYE EL ICONO*/
@keyframes aumentar
{
	0%{
    transform: scale(1);
	}
	50%{
		transform: scale(1.1);
	}
	100%{
    transform: scale(1);
	}
}

.accionTipo1
{
	background: url("../img/tipo1.png")50% 50% no-repeat; 
	background-size: contain;
}

.accionTipo1:hover
{
	background: url("../img/tipo1_activo.png")50% 50% no-repeat; 
	background-size: contain;

	animation-name:aumentar;
  animation-duration: 0.4s;
}

.accionTipo1:active
{
	background: url("../img/tipo1_pulsado.png")50% 50% no-repeat; 
	background-size: contain;
}

.accionTipo2
{
	background: url("../img/tipo2.png")50% 50% no-repeat; 
	background-size: contain;
}

.accionTipo2:hover
{
	background: url("../img/tipo2_activo.png")50% 50% no-repeat; 
	background-size: contain;
	animation-name:aumentar;
  animation-duration: 0.4s;
}

.accionTipo2:active
{
	background: url("../img/tipo2_pulsado.png")50% 50% no-repeat; 
	background-size: contain;
}

.accionTipo3
{
	background: url("../img/tipo3.png")50% 50% no-repeat; 
	background-size: contain;
}

.accionTipo3:hover
{
	background: url("../img/tipo3_activo.png")50% 50% no-repeat; 
	background-size: contain;
	animation-name:aumentar;
  animation-duration: 0.4s;
}

.accionTipo3:active
{
	background: url("../img/tipo3_pulsado.png")50% 50% no-repeat; 
	background-size: contain;
}

.accionTipo4
{
	background: url("../img/tipo4.png")50% 50% no-repeat; 
	background-size: contain;
}

.accionTipo4:hover
{
	background: url("../img/tipo4_activo.png")50% 50% no-repeat; 
	background-size: contain;
	animation-name:aumentar;
  animation-duration: 0.4s;
}

.accionTipo4:active
{
	background: url("../img/tipo4_pulsado.png")50% 50% no-repeat; 
	background-size: contain;
}

.accionTipo5
{
	background: url("../img/tipo5.png")50% 50% no-repeat; 
	background-size: contain;
}

.accionTipo5:hover
{
	background: url("../img/tipo5_activo.png")50% 50% no-repeat; 
	background-size: contain;
	animation-name:aumentar;
  animation-duration: 0.4s;
}

.accionTipo5:active
{
	background: url("../img/tipo5_pulsado.png")50% 50% no-repeat; 
	background-size: contain;
}

/* MENU ESTANCIAS VERTICAL */
/***************************/
.menuEstanciasVertical
{
	position: absolute;
	display: inline;
	left: 0%;
	top:50%;

	/*display: inline-block;*/
  text-align: center;

	transform: translate(0%,-50%);
  -webkit-transform: translate(0%, -50%);
	margin: 0 ;
	padding: 0;

	padding-left: 0.5%;
	padding-right: 0.5%;
	padding-top: 0.5%;

	width: 4.25%;
	height: 60%;

	list-style: none;
	background-color: white;
  filter: alpha(opacity=80); 
	position: absolute;

	z-index: 200;

	
	overflow: hidden;

	border-radius: 0px 15px 15px 0px;
	-moz-border-radius: 0px 15px 15px 0px;
	-webkit-border-radius: 0px 15px 15px 0px;

	/*display: none;*/
}


#contenedorEstancias
{
	position: relative;
	width: 100%;
	height: auto;
}

#fondoMenuEstancias
{
	background-color: white;
	opacity: 0.80;
  filter: alpha(opacity=80); 
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;

}

.linkMenuEstancia
{
	position: relative;
	height: 14%;
	z-index: 101;
	margin-left: 3%;
	cursor: pointer;
	margin-top: 0.2%;
	z-index: 200;
}

#linkMenuEstancia0
{
	background: url("../img/imgLinkMenu.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia1
{
	background: url("../img/hotel_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia1Desactivado
{
	background: url("../img/hotel.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia2
{
	background: url("../img/cafeteria_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia2Desactivado
{
	background: url("../img/cafeteria.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia3
{
	background: url("../img/recepcion_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia3Desactivado
{
	background: url("../img/recepcion.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia4
{
	background: url("../img/eventos_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia4Desactivado
{
	background: url("../img/eventos.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia5
{
	background: url("../img/restaurante_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia5Desactivado
{
	background: url("../img/restaurante.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia6
{
	background: url("../img/torreon_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia6Desactivado
{
	background: url("../img/torreon.png")50% 50% no-repeat; 
	background-size: contain;
}

/* ************ MENU HORIZONTAL *********** */
/********************************************/
.menuEstanciasHorizontal
{
	position: absolute;
	display: inline-flex;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
	top: 0;
	left:50%;
	transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
	background-color: #ffffff;
	/*background-size:contain;*/
	/*width: auto;*/
	/*padding-left: 4%;*/
	padding-right: 1%;
	width: 95%;
	height: 8%;

	border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
	-webkit-border-radius: 0px 0px 15px 15px;

	display: none;
}

.linkMenuEstanciaH
{
	position: relative;
	width: 14%;
	/*height: 14%;*/
	z-index: 101;
	margin-left: 1%;
	cursor: pointer;
	margin-top: 0.2%;
	z-index: 200;
}

#linkMenuEstancia0H
{
	background: url("../img/imgLinkMenu.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia1H
{
	background: url("../img/hotel_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia1DesactivadoH
{
	background: url("../img/hotel.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia2H
{
	background: url("../img/cafeteria_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia2DesactivadoH
{
	background: url("../img/cafeteria.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia3H
{
	background: url("../img/recepcion_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia3DesactivadoH
{
	background: url("../img/recepcion.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia4H
{
	background: url("../img/eventos_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia4DesactivadoH
{
	background: url("../img/eventos.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia5H
{
	background: url("../img/restaurante_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia5DesactivadoH
{
	background: url("../img/restaurante.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia6H
{
	background: url("../img/torreon_gris.png")50% 50% no-repeat; 
	background-size: contain;
}

#linkMenuEstancia6DesactivadoH
{
	background: url("../img/torreon.png")50% 50% no-repeat; 
	background-size: contain;
}


/*SECCIÓN MENU LINEAS ACCIÓN (DESPLEGABLE)*/
/*******************************************/
#cajaMenuLineasAccion
{
	position: absolute;
	right: 0%;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);

	width: 7%;
	height: 50%;
	display:inline-block;
	overflow: hidden;

	/*z-index: 200;*/
}

#seccionMenuLineasAccion
{
	position: relative;
	width: 100%;
	height:100%;
	right: -72%;

  -webkit-transition: -webkit-transform 0.3s ease-in; 
  -moz-transition: -moz-transform 0.3s ease-in;
  -o-transition: -o-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
}


/*AL PONER EL RATON ENCIMA SE DESPLAZA LA SECCION PARA MOSTRAR
EL MENU*/
#seccionMenuLineasAccion:hover
{
	-webkit-transform: translateX(-72%);
	-moz-transform: translateX(-72%);
	-ms-transform: translateX(-72%);
	-o-transform: translateX(-72%);
	transform: translateX(-72%);
}

#pestanaMenuLineasAccion
{
	position: absolute;
	width: 28%;
	height: 100%;
	top:45%;
/*  -webkit-transform: translate(0%, 50%);
  -moz-transform: translate(0%, 50%);
  -ms-transform: translate(0%, 50%);
  -0-transform: translate(0%, 50%);
	transform: translate(0%,50%);*/

	/*background-color: black;*/
	background: url("../img/dobleFlecha.png") no-repeat;
	background-size: contain;
}

.menuLineasAccion
{
	/*border-left: 0.2em solid #000;*/
	position: absolute;
	right: 0%;

	display: inline-block;
  text-align: center;

	/*transform: translate(0%,-50%);*/
  /*-webkit-transform: translate(0%, -50%);*/
	margin: 0;
	padding: 0;
	/*background: url("../img/fondo_menu.png") 50% 50% no-repeat;*/
	/*background-size:contain;*/
	width: 72%;
	height: 100%;

	list-style: none;
	overflow: hidden;

	 border-radius: 15px 0px 0px 15px;
	-moz-border-radius: 15px 0px 0px 15px;
	-webkit-border-radius: 15px 0px 0px 15px;
}

#fondoMenuLineaAccion
{
	background-color: white;
	opacity: 0.80;
  filter: alpha(opacity=80); 
	position: absolute;
	width: 100%;
	height: 100%;
	/*z-index: -1;*/
	overflow: hidden;
}

.lineaAccion
{
	height: 19.5%;
	margin: 0 0 0.5% 0;
	z-index: 101;
	margin-right: 5%;
}

#lineaAccion1
{
	position: relative;
	background: url("../img/tipo1.png")50% 50% no-repeat; 
	background-size: contain;
	cursor: pointer;
}

#lineaAccion2
{
	position: relative;
	background: url("../img/tipo2.png")50% 50% no-repeat; 
	background-size: contain;
	cursor: pointer;
}

#lineaAccion3
{
	position: relative;
	background: url("../img/tipo3.png")50% 50% no-repeat; 
	background-size: contain;
	cursor: pointer;
}

#lineaAccion4
{
	position: relative;
	background: url("../img/tipo4.png")50% 50% no-repeat; 
	background-size: contain;
	cursor: pointer;
}

#lineaAccion5
{
	position: relative;
	background: url("../img/tipo5.png")50% 50% no-repeat; 
	background-size: contain;
	cursor: pointer;
}

/*SECCIÓN VENTANA EMERGENTE LINEAS ACCIÓN */
/*******************************************/


/*#fondoTotalInfo
{
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;	
	background-color: black;
	opacity: 0.8;
  filter: alpha(opacity=80); 
  z-index: 110;
}*/

.detrasOver2
{
	position: absolute;
	top:0;
	left: 0;
	width: 500%;
	height: 500%;
	opacity: 0;
	z-index: 1001;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);

/*	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);*/
}

/***********************************************************************/
/***********************************************************************/
/************************** CSS MOVIL **********************************/
/***********************************************************************/
/***********************************************************************/

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

.marker
{
	width: 25%;
	height: 30%;
	z-index: 100;
}

#ventanaInfo
{
	width: 80%;
	max-width: 1000px;
	height: 80%;
	/*top: 10%;*/
	overflow: scroll;
	
	opacity: 0.8;
  filter: alpha(opacity=80); 
  text-align: justify;

/*border: 11px double #3c3d38;
	-moz-border:11px double #3c3d38;
	-webkit-border:11px double #3c3d38;*/
}

#marcoPrincipal
{
	top: 10px; 
/*transform: translate(0%, -50%);*/
/*-webkit-transform: translate(0%, -50%);*/
}

#iconoClase
{
	display: none;
}

#enunciadoInformacion
{
	/*overflow: scroll;*/
}



.menuEstanciasVertical
{
	position: absolute;
	left: 0%;
	top:50%;

  text-align: center;

	transform: translate(0%,-50%);
  -webkit-transform: translate(0%, -50%);
	margin: 0 ;
	padding: 0;

	padding-left: 0.5%;
	padding-right: 0.5%;
	padding-top: 0.5%;

	width: 10%;
	height: 96%;

	list-style: none;
	background-color: white;
  filter: alpha(opacity=80); 
	/*position: absolute;*/
	
	overflow: hidden;

	border-radius: 0px 15px 15px 0px;
	-moz-border-radius: 0px 15px 15px 0px;
	-webkit-border-radius: 0px 15px 15px 0px;
}



#fraseEstancia
{
	font-size: 1.1rem;
}

/*SECCIÓN MENU LINEAS ACCIÓN (DESPLEGABLE)*/
/*******************************************/
#cajaMenuLineasAccion
{
	right: 0%;
	top:50%;
	-webkit-transform: translateY(-60%);
	-moz-transform: translateY(-60%);
	-ms-transform: translateY(-60%);
	-o-transform: translateY(-60%);
	transform: translateY(-60%);

	margin-top:2%;

	width: 15%;
	height: 85%;
}

#seccionMenuLineasAccion
{
	position: relative;
	width: 100%;
	height:100%;
	right: -72%;

  -webkit-transition: -webkit-transform 0.3s ease-in; 
  -moz-transition: -moz-transform 0.3s ease-in;
  -o-transition: -o-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
}


/*AL PONER EL RATON ENCIMA*/
#seccionMenuLineasAccion:hover
{

}

#pestanaMenuLineasAccion
{
	position: absolute;
	width: 28%;
	height: 100%;
	top:45%;

	background: url("../img/dobleFlecha.png") no-repeat;
	background-size: contain;
}

.menuLineasAccion
{
	position: absolute;
	right: 0%;

	display: inline-block;
  text-align: center;


	margin: 0;
	padding: 0;

	width: 72%;
	height: 100%;

	list-style: none;
	overflow: hidden;

	 border-radius: 15px 0px 0px 15px;
	-moz-border-radius: 15px 0px 0px 15px;
	-webkit-border-radius: 15px 0px 0px 15px;
}

#fondoMenuLineaAccion
{
	background-color: white;
	opacity: 0.80;
  filter: alpha(opacity=80); 
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.lineaAccion
{
	height: 19.5%;
	margin: 0 0 0.5% 0;
	z-index: 101;
	margin-right: 5%;
}

} /*FIN VERSIÓN MOVIL*/